This is the debian package for the Net-OpenID-Server module.
It was created by Dominic Hargreaves <dom@earth.li> using dh-make-perl.

The software was downloaded from CPAN
<https://metacpan.org/release/Net-OpenID-Server>

The upstream author is:
Brad Fitzpatrick <brad@danga.com>.

This module is Copyright (c) 2005 Brad Fitzpatrick.
All rights reserved.

You may distribute under the terms of either the GNU General Public
License or the Artistic License, as specified in the Perl README file.
If you need more liberal licensing terms, please contact the
maintainer.

Perl is distributed under your choice of the GNU General Public License or
the Artistic License.  On Debian GNU/Linux systems, the complete text of the
GNU General Public License can be found in `/usr/share/common-licenses/GPL'
and the Artistic Licence in `/usr/share/common-licenses/Artistic'.
